{
  "content": [
    {
      "file": "manifest.json",
      "size": 1284,
      "sha512": "s08iRCZd547A7k+NY/vo73sGfC+h4mJs1arkiufJuXljLmIJWs+MSQZ6ITZqJizYMoEd/dkvh1mxbvU9JD9Fpw=="
    },
    {
      "file": "app/assets/Manrope-Bold-CBDT-3pn.woff2",
      "size": 31180,
      "sha512": "J01FjAPmZvEwvpHol3ylufQgHdORxDIKhNHBeAnsOhk3bIaY2YpuVL+GDyqsr6xsEu/nwNOu5xsiwwbZgCB7/Q=="
    },
    {
      "file": "app/assets/Manrope-Light-Cycztbq3.woff2",
      "size": 31036,
      "sha512": "SDul2YqJGDUE0hr65wkfrz13/XTRnamHCCFqEXaImyPNNbugipqt3I2KLVg+YOjcpdp/T/otgrLAA3J6uCN4sg=="
    },
    {
      "file": "app/assets/Manrope-Regular-DaYIuqGh.woff2",
      "size": 30864,
      "sha512": "NpfndFy5qt6XlGshSQ5/UEymfxCmUrNcz7dLi2tlWkxr6wqwXSIzYCraHXWLON5Ebi5Yv3J5ddZbHzoYhrZJJA=="
    },
    {
      "file": "app/assets/Manrope-SemiBold-C4Jyr-gE.woff2",
      "size": 30912,
      "sha512": "72TSO/XtCkbDqfvr0eBgomMe/M5fxMdiyC5ZiRec1calb/Wjd2lse17oYzi+l3NSjwvvlBb7W5IdOog4k++/Eg=="
    },
    {
      "file": "app/assets/index-BhaDSah7.js",
      "size": 3393019,
      "sha512": "ZfYK1OgfrWY2uTTL4GrRydQaggRnXTd5PkdABsisBozFw+imH+SMi4iOVnRr56v/Hd2YqYg8p4JRniyKV5o91g=="
    },
    {
      "file": "app/assets/index-CmzJW5Bw.js",
      "size": 153251,
      "sha512": "ksQDQj940ehDBh7OO+J3jMxpJ7AdENrP0AMzW2RkgKRIbhVB01VyTw/Y6v1q3ieIia74CfX9lyJeyjxMdIAe3w=="
    },
    {
      "file": "app/assets/index-D6HDx2XA.css",
      "size": 122065,
      "sha512": "h+fs8nJe7p0difYcUyh7fkMUmwXKGVTw+DThZVGar3o0nsI9JmOjhPa2hh34e/ufgELrfI7wjHwUoubpbt7xvw=="
    },
    {
      "file": "app/assets/privacysafe-logo--1V1ZJ5H.svg",
      "size": 9088,
      "sha512": "JOIKFUs5t/Rxa8To3n4/mFRqlvP3Oz+U/mVRKSHylQRjPfI111ksU4l7FPVFDd7taYTSdXcFkfb/xSBDBYmbgw=="
    },
    {
      "file": "app/assets/user-app-BoS74uza.js",
      "size": 112909,
      "sha512": "0xl8VB8p/DqZSS4nT9GvjMdVS7JmtiroSd3dL3qpzXmgjZnaDGtOD1UevuSkVNKGJAAm4eoDxo8UlfCJLdVbiA=="
    },
    {
      "file": "app/constants/settings.json",
      "size": 41,
      "sha512": "BiJI8m5PH4BLiiObLMEzL8EV+qLtb5EDkDlytWa9s5IFEpSxCK1aorFwuZ/6+vAjTnx9mCEBrkVXuFVA0BmIaA=="
    },
    {
      "file": "app/index.html",
      "size": 463,
      "sha512": "QDh1vi8YDIyPYFltjiX0RgToeJMEVmcdfVUDxKJEZDb4xfe73UyOpQ7rHbycxVBjhMseSv8CIf/ZPK0n4prcaw=="
    },
    {
      "file": "app/logo.png",
      "size": 15423,
      "sha512": "iWYdKAYy8qJW4kKABY0l+sd27ScfMu6jP1VyVtiMloDSVD/tlZngMSphM+udTLg7ilULKu4WxiK8+IvMiY8WPw=="
    }
  ]
}
